# Cget

cget - Cherokee web downloader

### Synopsis

cget

### Descritpion

cget is an web downloading tool

### Example

       cget http://www.0x50.org/

### Bugs

#### Bug reports

I would appreciate hearing of any problems you have with Cherokee cget. I would also like to hear from you if you have successfully used Cherokee, especially if you are using it for a distribution.

There is a mailing list for discussion among Cherokee users and for announcements of new and test versions. To join, send a message to cherokee-admin@0x50.org with the line:

subscribe cherokee

in the body of the message. The submission address is cherokee@0x50.org. Also: http://0x50.org/cgi-bin/mailman/listinfo/cherokee